[Config]
DefaultLanguage=DT
ServiceStatus=1
StartBeepAfterSeconds=120
BeepIfServiceNotRunning=1
StartCommandIfServiceNotRunning=0
StartCommandAfterSeconds=120
StartCommand=
RestartIfServiceNotRunning=1
RestartAfterSeconds=300
ReinstallServiceIfRestartFailed=1
WaitWithWebTriggerAfterServiceStartForSeconds=10
WebServiceStatus=1
SqlServiceStatus=-1
[ProgTypes]
1=nvmoverconfig.exe
2=nvawdirmon.exe
3=nvtmon.exe
4=nvamastermon.exe
5=nvsyncmon.exe
6=nvttsmon.exe
7=nvipboxclient.exe
8=nvmoninterfaces.exe
[ShowProgTypeForProc]
nvmover=1
nvawdir=2
nvtaf=3
nvtvoip=3
nvtdac=3
nvtmt=3
nvtme=3
nvamaster=4
nvsync=5
nvttsloq7=6
nvtts=6
nvipboxserver=7
nvespa=8
nvgenprinter=8
nvfidelio=8
nvfrz=8
nvgsms=8
nvaespa=8
nvatas=8
nvslink=8
nvsnpp=8
nvkabaexos9300=8
nvgentvigilon=8
nvkirkmsf=8
nvmobixml=8
nvekahau=8
nvesmi=8
nvesms=8
nvnotifierid2000=8
nvtap=8
nvtelepermxp=8
nvwctp=8
